/*--------------------------------------------------------
    FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
    color: #333333;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
}
p {
    color: #333333;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    line-height: 22px;
    margin-bottom: 0;
}

/*--------------------------------------------------------
    H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: #257AA9;
    font-family: 'Lato', sans-serif;
}

h1 { font-size: 28px; margin-bottom: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }

h1.title{
}

hr.thick {
    border-top: 3px solid #257AA9;
}

/*--------------------------------------------------------
    LINKS
--------------------------------------------------------*/
a {
    color: #257AA9;
    cursor: pointer;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
a:hover, a:focus{
    /*color: #77BC1F;*/
    text-decoration: none;
}


/*--------------------------------------------------------
    IMAGES, Objects
--------------------------------------------------------*/
img {
    border: 0px;
}

/*--------------------------------------------------------
    MODAL LOGIN
--------------------------------------------------------*/
.modal-content {
    width: 280px;
    margin-top: 20px;
    border-radius: 0;
}
.modal-dialog {
    width: 280px;
    margin: auto;
    display: block;
    text-align: center;
}
.modal-body {
    padding: 20px;
}
.modal-title {
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}
.modal-header {
    background-color: #257AA9;
}
.modal-body #login input[type="text"],
.modal-body #login input[type="password"] {
    margin: 5px 0;
    color: #333;
    padding: 4px 20px;
    border-radius: 4px;
    border: 1px solid rgba(116, 116, 116, 0.26);
}
.modal-body #login input[type="submit"] {
    border: none;
    color: #ffffff;
    margin-top: 10px;
    font-weight: bold;
    padding: 5px 32px;
    text-transform: uppercase;
    border-radius: 0;
    background-color: #77BC1F;
}
.modal-body #login a {
    float: left;
    width: 100%;
}
.modal-header span#close {
    color: #fff;
}

/*--------------------------------------------------------
    HEADER
--------------------------------------------------------*/
header {
    padding: 20px 0;
}
svg#aect_logo {
    width: 460px;
    height: 105px;
    max-width: 100%;
}
#member-login {
    float: right;
    margin: 20px 0 15px;
}
span.lock-icon {
    background: url(../images/lock.png) 0px 3px;
    background-repeat: no-repeat;
    padding-left: 25px;
}
.btn-login {
    background-color: #77BC1F;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    font-weight: bold;
    padding: 10px 25px 10px 23px;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
.btn-login:hover {
    background-color: #257AA9;
    color: #ffffff;
}
#contact_num {
    float: right;
    width: 100%;
}
#contact_num p {
    color: #257AA9;
    font-size: 22px;
    font-weight: bold;
    text-align: right;
}
#btm-right-wrap {
    left: 0;
}

/*----------------------------------Search Bar*/
form#searchbox {
    float: left;
    width: 263px;
    height: 50px;
    border: none;
    padding: 0px;
    border-radius: 0;
    background: #21789E;
}
input#q {
    float: left;
    width: 215px;
    border: none;
    margin: 15px 0 14px;
    color: #fff;
    font-size: 15px;
    text-indent: 18px;
    background: transparent;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
input.search-button {
    width: 22px;
    height: 22px;
    border: none;
    float: right;
    margin: 14px 10px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url(../images/search-icon.png);
}
#search-wrap  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}
#search-wrap  ::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}
#search-wrap  :-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}
#search-wrap  :-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}


/*--------------------------------------------------------
    Desktop Navigation
--------------------------------------------------------*/
nav {
    background-color: #257AA9;
}
#nav-wrap {
    padding: 0;
}
.navbar-nav>li a{
    color: #ffffff;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
    color: #77BC1F;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    color: #77BC1F;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
.dropdown-menu>li>a {
    padding: 9px 15px;
    text-transform: none;
}
.dropdown-menu>li>a:hover {
    color: #77BC1F;
    background-color: transparent;
}
.open>.dropdown-menu {
    border: none;
    border-radius: 0px;
    background-color: #257AA9;
}
#mobile-toggle {
    float: right;
    margin: 10px 0 0;
}
svg#burger {
    width: 32px;
    height: 32px;
    cursor: pointer;
}


/*--------------------------------------------------------
    INDEX / MAIN BODY
--------------------------------------------------------*/
/*----------------Slideshow----------*/
#slide-row{
    margin-bottom: 10px;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
    background-image: none;
/*  font-size: ;
    font-weight: ;
    z-index: 101;*/
}
.carousel-control{
    width: 5%;
}
.carousel-caption { 
    position: absolute;
    z-index: 100;
    padding: 15px 15px 50px;
    left: 0px;
    bottom: 10px;
    right: 0px;
    top: initial;
    width: 100%;
    text-align: left;
    text-shadow: none;
}

@media (max-width: 600px) {
    .carousel-caption{
        padding: 0px 10px;
        min-height: 170px;
    }

}
@media (max-width: 450px) {
    .carousel-caption{
        min-height: 320px;
    }

}
.carousel-caption .caption-text p{
    font-size: 40px;
    font-weight: 800;
    line-height: 33px;
    display: block;
    color: white;
    margin-bottom: 10px;
}
@media (max-width: 767px) {
    .carousel-caption .caption-text p {
        font-size: 30px;
    }
}
.carousel-caption .alt-text p{
    font-size: 20px;
    color: white;
    margin-bottom: 10px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width: 100%;
}
/* .wrapper acts as a more symantic stand in for <container><row><col-md-12></col-md-12></row></container> in sections of this build that don't require stacking columns */
.caption-wrapper {
    margin-right:auto;
    margin-left:auto;
    max-width: 100%;
    position: relative;
    height: inherit;
}
@media (min-width:768px){
    .caption-wrapper {
        width:750px;
    }
}
@media (min-width:992px) {
    .caption-wrapper {
        width:970px;
    }
}
@media (min-width:1200px){
    .caption-wrapper {
        width:1170px;
    }
}
.caption-wrapper a {
    color: #fff;
    text-transform: uppercase;
    background-color: #257AA9;
    padding: 11px 28px;
    border: 3px solid #fff;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    float: right;
}
.caption-wrapper a:hover {
    border: 3px solid #257AA9;
    background-color: #fff;
    color: #257AA9;
    text-decoration: none;
}
@media (max-width: 767px) {
    .caption-wrapper a {
        float: none;
        margin-bottom: 10px;
        padding-left: 0;
        padding: 11px 28px;
        border: 3px solid #fff;
        text-decoration: none;
    }
    /*.caption-wrapper a:hover {
        border: none;
        background-color: transparent;
        color: white;
    }*/
}
.left-arrow,
.right-arrow {
    background-color: rgba(0, 0, 0, .6);
    border-radius: 30px;
    width: 55px;
    height: 55px;
    display: block;
    font-size: 40px;
    font-weight: bold;
    top: 20px;
    position: relative;

}
.left-arrow {
    left: 20px;
}
.right-arrow {
    right: 20px;
}
.carousel-indicators {
    bottom: 0px;
}
.carousel-indicators li {
    width: 15px;
    height: 15px;
    background-color: #ffffff;
    margin: 0 3px; 
}
    @media (max-width: 480px) {
        .carousel-indicators li, .carousel-indicators .active {
            width: 12px !important;
            height: 12px !important;
        }
    }
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 0;
    background-color: #77BC1F;
    border: none;
}
#carousel-opacity {
    background: rgba(0, 0, 0, .3);
    left: 0px;
    bottom: 0px;
    right: 0px;
    top: 0;
    position: absolute;
}

/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
    margin: 10px 0px 0px 0px;
    text-align: right;
}
div#news-button-verbiage {
    margin-right: 10px;
    display: inline-block;
    color: #5DB2D7;
}
div#news-button-container:active{   
    margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
    display: inline-block;
    padding: 5px 10px;
    background-color: #5DB2D7;
    color: black;
    border: 1px solid black;
    border-radius:5px;
    margin: 0px;
}
div.nb-number:hover {
    opacity:0.7; /*buttons move toward backgound color when hovered over*/
    cursor: pointer;
}
div.nb-number:active {
    /* make buttons look like they are being pressed when clicked*/
    opacity:0.6;
    border-width:2px 0px 0px 2px; 
}
div.nb-selected {   
    /* style the selected button */
    opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
    background-color: transparent;
    color: #5DB2D7;
    border: 0px;
    margin: 0px;
    padding: 5px;
    font-weight: bold;
}
/*---------- END: news_feed_pages ----*/

/*----------------------------------Primary-Content*/
#welcome-section, #feed-section {
    padding: 30px 0 20px;
}
.convention-bg {
    background: url(../images/bg-convention.png) no-repeat center center;
    /*height: 108px;*/
    background-size: cover;
    display: block;
    max-width: 100%;
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px 0;
}
#convention-section {
    padding: 20px 0;
    background-color: rgba(37, 122, 169, 0.90);
}
#convention-title p.title {
    text-align: right;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 31px;
    margin: 12px 0;
}
#convention-details p.subtitle {
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
}
#convention-details p.date {
    font-size: 20px;
    color: #fff;
}
.join-us {
    margin-top: 12px;
}
.join-us a {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 36px;
    border: 3px solid #fff;
    font-size: 18px;
    font-weight: bold;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
.join-us a:hover {
    border: 3px solid #257AA9;
    background-color: #fff;
    color: #257AA9;
    text-decoration: none;
}


.view-all a {
    float: left;
    margin-top: 20px;
}

#feed-section .view-all a {
    background-color: #257AA9;
    color: #fff;
    padding: 12px 50px;
    text-transform: uppercase;
    font-weight: bold;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
#feed-section .view-all a:hover {
    background-color: #77BC1F;
    color: #fff;
    text-decoration: none;
}


#event-item {
    float: left;
    margin-bottom: 60px;
}
.event-date {
    display: inline-block;
    vertical-align: text-top;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-right: 20px;
    width: 110px;
    background-color: #77BC1F;
    padding: 20px 0 0;
}
.event-date p {
    color: #fff;
} 
span.dot_left {
    background: url(../images/dot.png) 0px 0px;
    background-repeat: no-repeat;
    padding-left: 25px;
}
span.dot_right {
    background: url(../images/dot.png) 8px 0px;
    background-repeat: no-repeat;
    padding-right: 20px;
}
#event-item .day {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 13px;
}
#event-item .month {
    text-transform: uppercase;
    font-size: 18px;
}
#event-item .year {
    background-color: #257AA9;
    font-size: 18px;
    padding: 8px 0;
    margin-top: 12px;
}
.event-details {
    display: inline-block;
    vertical-align: text-top;
    width: calc(100% - 134px);
    width: -webkit-calc(100% - 134px);
    width: -moz-calc(100% - 134px);
    position: relative;
}
#events-wrap h4.event-title {
    margin-bottom: 15px;
}

#news-item {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
#news-item img {
    float: left;
    width: 144px;
    height: auto;
    margin-left: 12px;
    margin-right: 12px;
    padding-right: 1em;
    padding-bottom: 1em;
}
.news-details {
}
#news-item p.date {
    font-size: 14px;
    font-style: italic;
    color: #666;
}
#news-item p.news-desc {
    line-height: 20px;
    margin-top: 10px;
}
a.ev-title-link:hover, a.news-title-link:hover {
    color: #77BC1F;
}

#publications-wrap h5 {
    margin-top: 0;
    margin-bottom: 20px;
}
#publications-wrap hr {
    border-top: 1px solid #666666;
}
#pub-list {
    float: left;
    margin-bottom: 10px;
}
#pub-list h5 a:hover {
    color: #77BC1F;
}

#featured-links-wrap h4 {
    margin-bottom: 10px;
}
#featured-links-wrap hr {
    border-top: 3px solid #257AA9;
}
#links-wrap {
    margin-bottom: 30px;
}
#links-wrap h4 a:hover {
    color: #77BC1F;
}
.border-top hr {
    margin-bottom: 25px !important;
}
.border-bottom hr {
    margin-top: 10px !important;
}

#partners-wrap {
    padding-top: 15px;
}
#partners-wrap ul {
    padding-left: 0;
    margin-bottom: 20px;
}
#partners-wrap ul li {
    display: inline-block;
}
#partners-wrap ul li img {
    padding: 0 8px 0 0;
    max-width: 90%;
}

#ads-wrap table img {
    float: right;
    margin-left: 10px;
}

/*--------------------------------------------------------
    CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/
#page {
    padding: 30px 15px;
}

/*--------------------------------------------------------
    FOOTER
--------------------------------------------------------*/
footer {
    background-color: #257AA9;
    padding: 30px 0;
    margin-top: 15px;
}
footer p , footer a { 
    color: #ffffff;
}
footer a:hover {
    color: #77BC1F;
}
#social-media {
    text-align: center;
    margin-top: 20px;
}
#social-media a {
    margin: 0 3px;
    display: inline-block;
    vertical-align: middle;
}
#social-media a:hover {
    text-decoration: none;
}
svg#facebook {
    width: 35px;
    height: 22px;
}
svg#twitter {
    width: 26px;
    height: 22px;
}
svg#linkedin {
    width: 32px;
    height: 23px;
}
svg#ig-icon {
    width: 32px;
}
svg#facebook path:hover, svg#twitter path:hover, svg#linkedin path:hover, svg#ig-icon .cls-2:hover {
    fill: #77BC1F !important;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
#credits {
    margin-top: 15px;
}
#credits p {
    text-align: right;
}

/*--------------------------------------------------------
    MEDIA QUERIES
--------------------------------------------------------*/
@media (min-width: 1200px;) {
    #btm-right-wrap {
        left: 0;
    }
}

@media (min-width: 990px) and (max-width: 1199px) {
    .container {}

    /* HEADER */
    #nav-wrap {
        display: none;
    }
    #btm-right-wrap {
        left: 63%;
        width: 37%;
    }
    #mobile-menu form#searchbox {
        display: none;
    }

    /* SLIDESHOW */
    .carousel-caption {
        padding: 15px 15px 35px;
        bottom: 0;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        top: 35%;
    }
    .carousel-btn a {
        padding: 11px 12px;
    }

    /* CONVENTION AREA */
    #convention-title {
        width: 100%;
    }
    #convention-title p.title {
        text-align: center;
        font-size: 40px;
        margin: 0 0 20px;
    }
    #convention-details {
        width: 60%;
    }
    #convention-btn {
        width: 40%;
    }
    #convention-details p.subtitle, #convention-details p.date {
        text-align: left;
        margin-left: 170px;
    }
    #convention-btn .join-us {
        margin-left: 10px;
    }
    #convention-btn .join-us a {
        border: 2px solid #fff;
    }

    /* FEEDS AREA */
    #events-wrap, #news-wrap {
        width: 50%;
    }
    #publications-wrap {
        padding-top: 50px;
        width: 100%;
    }
    .news-details {
        width: 64%;
    }

    /* PARTNERS AREA */
    #partners-wrap {
        padding-bottom: 15px;
    }
    #partners-wrap ul li {
        width: 20%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .container {}

    /* HEADER */
    #search-wrap {
        display: none;
    }
    #btm-right-wrap {
        left: 50%;
    }
    #mobile-toggle {
        margin: 5px 0 0;
    }

    /* SLIDESHOW */
    .carousel-caption {
        padding: 15px 15px 35px;
        bottom: 0;
    }
    .carousel-control {
        top: -50px;
    }
    .carousel-btn a {
        padding: 11px 12px;
    }

    /* CONVENTION AREA */
    #convention-title {
        width: 100%;
    }
    #convention-title p.title {
        text-align: center;
        font-size: 34px;
        margin: 0 0 20px;
    }
    #convention-details p.subtitle, #convention-details p.date {
        text-align: center;
    }
    #convention-btn .join-us {
        margin-left: 0;
        margin-top: 30px;
        margin-bottom: 10px;
    }
    #convention-btn .join-us a {
        border: 2px solid #fff;
    }
    #convention-btn .join-us table {
        margin: 0 auto;
    }

    /* FEEDS AREA */
    #event-item {
        margin-bottom: 30px;
    }
    #news-wrap, #publications-wrap {
        padding-top: 50px;
    }
    .news-details {
        width: 76%;
    }

    /* LINKS AREA */
    #links-wrap {
        margin-bottom: 20px;
    }

    /* PARTNERS AREA */
    #partners-wrap {
        padding-bottom: 15px;
    }
    #partners-wrap ul li {
        width: 20%;
    }

    /* ADVERTISEMENT AREA */
    #ads-wrap {
        padding-bottom: 20px;
    }
    #ads-wrap table {
        float: none;
        margin: 0 auto;
    }
    #ads-wrap table img {
        margin-left: 0;
    }

    /* FOOTER */
    footer p, footer a, footer a:hover {
        text-align: center;
    }
    #social-media {
        margin-top: 0;
        margin-bottom: 20px;
    }
    #credits {
        margin-top: 20px;
    }
    #credits p {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .container {}

    /* HEADER */
    header {
        padding: 10px 0 0;
    }
    svg#aect_logo {
        width: 100%;
    }
    #left-wrap {
        width: 60%
    }
    #right-wrap  {
        width: 40%;
    }
    #member-login {
        margin: 20px 0 10px;
    }
    .btn-login {
        padding: 7px 12px 7px 10px;
    }
    #contact_num p {
        font-size: 20px;
    }
    #search-wrap {
        display: none;
    }
    #btm-right-wrap {
        left: 0;
    }
    #mobile-toggle {
        margin: 5px 0 0;
    }

    /* SLIDESHOW */
    .carousel-caption {
        padding: 15px 15px 50px;
        bottom: 0;
        position: relative;
        background: #257AA9;
        min-height: 170px;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        top: 35%;
    }
    .carousel-btn a {
        padding: 10px 20px;
    }
    .carousel-caption p.alt-text {
        margin-bottom: 30px;
    }
    span.glyphicon.glyphicon-chevron-left, span.glyphicon.glyphicon-chevron-right {
        width: 50px;
        height: 50px;
    }
    .carousel-indicators {
        bottom: -5px;
    }

    /* CONVENTION AREA */
    #convention-title {
        width: 100%;
    }
    #convention-title p.title {
        text-align: center;
        font-size: 34px;
        margin: 0 0 20px;
        line-height: normal;
    }
    #convention-details p.subtitle, #convention-details p.date {
        text-align: center;
    }
    #convention-btn .join-us {
        margin-left: 0;
        margin-top: 30px;
        margin-bottom: 10px;
    }
    #convention-btn .join-us a {
        border: 2px solid #fff;
    }
    #convention-btn .join-us table {
        margin: 0 auto;
    }

    /* FEEDS AREA */
    #feed-section {
        padding: 10px 0;
    }
    #event-item {
        margin-bottom: 30px;
    }
    #news-wrap, #publications-wrap {
        padding-top: 30px;
    }
    .news-details {
        width: 65%;
        margin-left: 20px;
    }
    #publications-wrap h5 {
        margin-bottom: 10px;
    }
    .view-all a {
        margin-top: 0;
    }

    /* LINKS AREA */
    #links-wrap {
        margin-bottom: 20px;
    }

    /* PARTNERS AREA */
    #partners-wrap {
        padding-bottom: 15px;
    }
    #partners-wrap ul li img {
        padding: 0 20px 10px 0;
    }

    /* ADVERTISEMENT AREA */
    #ads-wrap {
        padding-bottom: 20px;
    }
    #ads-wrap table {
        float: none;
        margin: 0 auto;
    }
    #ads-wrap table img {
        margin-left: 0;
    }

    /* FOOTER */
    footer p, footer a, footer a:hover {
        text-align: center;
    }
    #social-media {
        margin-top: 0;
        margin-bottom: 20px;
    }
    #credits {
        margin-top: 20px;
    }
    #credits p {
        text-align: center;
    }
}

@media (max-width: 480px) { 
    .container {}

    /* HEADER */
    h1 { font-size: 22px; margin-bottom: 20px; }
    h4 { font-size: 18px; }

    header {
        padding: 10px 0 20px;
    }
    svg#aect_logo {
        width: 80%;
        margin: 0 auto;
        display: block;
    }
    #left-wrap {
        width: 100%
    }
    #right-wrap  {
        width: 100%;
    }
    #member-login {
        float: none;
        margin: 0 0 15px;
        padding: 0 50px;
    }
    .btn-login {
        margin: 0 auto;
        display: block;
    }
    #contact_num {
        float: none;
    }
    #contact_num p {
        text-align: center;
    }
    #search-wrap {
        display: none;
    }
    #mobile-toggle {
        margin: 5px 0 0;
    }
    #btm-right-wrap {
        left: 0;
    }

    p.event-blurb {
        word-break: break-word;
    }

    /* SLIDESHOW */
    .carousel-caption {
        padding: 15px 15px 50px;
        bottom: 0;
        position: relative;
        background-color: #257AA9;
    }
    .carousel-caption p.caption-text {
        font-size: 26px;
    }
    .carousel-caption p.alt-text {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .carousel-control {
        width: 7%;
    }
    .carousel-btn a {
        padding: 11px 12px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    .carousel-indicators {
        bottom: -5px;
    }
    .glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
        font-size: 22px;
    }
    span.glyphicon.glyphicon-chevron-left, span.glyphicon.glyphicon-chevron-right {
        width: 45px;
        height: 45px;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        top: 35%;
    }

    /* WELCOME AREA */
    #welcome-section {
        padding: 20px 0 10px;
    }

    /* CONVENTION AREA */
    #convention-title {
        width: 100%;
    }
    #convention-title p.title {
        text-align: center;
        font-size: 30px;
        margin: 0 0 20px;
        line-height: normal;
    }
    #convention-details p.subtitle, #convention-details p.date {
        text-align: center;
    }
    #convention-btn .join-us {
        margin-left: 0;
        margin-top: 30px;
        margin-bottom: 10px;
    }
    #convention-btn .join-us a {
        border: 2px solid #fff;
    }
    #convention-btn .join-us table {
        margin: 0 auto;
    }

    /* FEEDS AREA */
    #feed-section {
        padding: 20px 0 10px; 
    }
    #event-item {
        margin-bottom: 30px;
    }
    span.dot_left, span.dot_right {
        display: none;
    }
    #news-wrap, #publications-wrap {
        padding-top: 30px;
    }
    #news-item {
        margin-bottom: 20px;
    }
    .news-details {
        width: 100%;
        margin-top: 10px;
        margin-left: 0;
    }
    #publications-wrap h5 {
        margin-bottom: 10px;
    }
    .view-all a {
        margin-top: 0;
    }

    /* LINKS AREA */
    #links-wrap {
        margin-bottom: 10px;
    }

    /* PARTNERS AREA */
    #partners-wrap {
        padding-bottom: 15px;
    }
    #partners-wrap ul {
        text-align: center;
    }
    #partners-wrap ul li img {
        padding: 0 20px 10px 0;
    }

    /* ADVERTISEMENT AREA */
    #ads-wrap {
        padding-bottom: 20px;
    }
    #ads-wrap table {
        float: none;
        margin: 0 auto;
    }
    #ads-wrap table img {
        margin-left: 0;
    }

    /* FOOTER */
    footer p, footer a, footer a:hover {
        text-align: center;
    }
    #social-media {
        margin-top: 0;
        margin-bottom: 20px;
    }
    #credits {
        margin-top: 20px;
    }
    #credits p {
        text-align: center;
    }
}



